<!doctype html>
<!--[if lt IE 9]><html class="no-js no-svg ie lt-ie9 lt-ie8 lt-ie7" {{ site.language_attributes }}> <![endif]-->
<!--[if IE 9]><html class="no-js no-svg ie ie9 lt-ie9 lt-ie8" {{ site.language_attributes }}> <![endif]-->
<!--[if gt IE 9]><!-->
<html class="no-js no-svg page-{{post.title | sanitize}}" {{ site.language_attributes }}> <!--<![endif]-->
<head>
    <meta charset="{{ site.charset }}"/>
    <meta name="description" content="{{ site.description }}">
    <link rel="stylesheet" href="{{ site.theme.link }}/style.css" type="text/css" media="screen"/>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="author" href="{{ site.theme.link }}/humans.txt"/>
    <link rel="pingback" href="{{ site.pingback_url }}"/>
    <link rel="profile" href="http://gmpg.org/xfn/11">
    {% if favicon.icon != blank %}
        <link rel="shortcut icon" href="{{ favicon.icon }}" type="image/png"/>
    {% endif %}

    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap" rel="stylesheet">
    {{ function('wp_head') }}
    <link rel="stylesheet" href="{{ site.theme.link }}/assets/custom.min.css">

